import { createRandomStringId, createRandomId } from '../util';
import { ShippingDocument } from '../../models/shipping-document';

export const shippingDocument: ShippingDocument = {
  id: createRandomId(),
  shippingDocumentNumber: createRandomStringId(),
  products: [],
  isCompleted: false,
};
